## oem-volatile-task-stella 1.0-ubuntu1

=== debian/changelog ===
oem-volatile-task-stella (1.0-ubuntu1) jammy; urgency=medium

  * Bump a new version for Jiayi Jammy 22.04 based on cmit from focal.
  * Rename package name to retire sub-group.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 06 Apr 2022 01:45:15 +0000

oem-volatile-task-stella.cmit (1.0cmit8) focal; urgency=medium

  * Remove PREREQ_WORKAROUND and add PREREQ_DKMS instead.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 05 Feb 2021 04:15:32 +0000

oem-volatile-task-stella.cmit (1.0cmit7) focal; urgency=medium

  * Add dependencies for all services

 -- Jeremy Szu <jeremy.szu@canonical.com>  Sat, 12 Dec 2020 07:05:45 +0000

oem-volatile-task-stella.cmit (1.0cmit6) focal; urgency=medium

  * Add condition for systemd service

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 11 Dec 2020 15:51:16 +0000

oem-volatile-task-stella.cmit (1.0cmit5) focal; urgency=medium

  * Depends thermald to prevent missing "Wants" in the volatile-task.service.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 04 Nov 2020 06:07:04 +0000

oem-volatile-task-stella.cmit (1.0cmit4) focal; urgency=medium

  * Require thermald to make sure the system won't overheat. (LP: #1898664)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 04 Nov 2020 03:33:00 +0000

oem-volatile-task-stella.cmit (1.0cmit3) focal; urgency=medium

  * Reboot if after executing 30_install_packages.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 28 Aug 2020 02:47:21 +0000

oem-volatile-task-stella.cmit (1.0cmit2) focal; urgency=medium

  * Remove blocking amdgpu due to we decide to use built-in driver.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 22 Jul 2020 11:36:28 +0800

oem-volatile-task-stella.cmit (1.0cmit1) focal; urgency=medium

  * Initial release
  * Clone from volatile-task.sutton-bachman (1.0bachman10)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 30 Jun 2020 11:23:38 +0800
