=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with systemd

override_dh_systemd_enable:
	dh_systemd_enable --name volatile-task-casper
	dh_systemd_enable --name volatile-task-early
	dh_systemd_enable --name volatile-task
	dh_systemd_enable --name volatile-task-late
